Bug 107558 - "The Apache package" is mentioned, but the package is called httpd
"The Apache package" is mentioned, but the package is called httpd
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: redhat-config-securitylevel (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Brent Fox
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-20 12:21 EDT by Göran Uddeborg
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-12 13:08:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Göran Uddeborg 2003-10-20 12:21:24 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030703

Description of problem:
In the long description about enabling ports, there is a sentence "You need the
Apache package installed for this option to be useful."  But this package
recently changed name to "httpd".  Somebody who does not know the history might
look in vain for an apache package.

Version-Release number of selected component (if applicable):
POT file CVS version 1.12

How reproducible:
Always

Steps to Reproduce:
1. Just read the file.
Comment 1 Göran Uddeborg 2003-10-20 12:23:08 EDT
Hmm, I guess this couldn't be called very severe.
Comment 2 Brent Fox 2003-10-20 15:01:25 EDT
Can't change this now due to string freeze.  Deferring.
Comment 3 Christian Rose 2003-10-23 13:10:20 EDT
These messages need should probably be split up in paragraph-sized messages (bug
102455) at the same time when fixing this.
Comment 4 Brent Fox 2004-01-12 13:08:28 EST
Should be fixed in system-config-securitylevel-1.3.1-1.

Note You need to log in before you can comment on or make changes to this bug.